Merge glipper 1.0-1.1 (universe) from Debian unstable (main) to fix FTBFS

Bug #441590 reported by Felix Geyer on 2009-10-03
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
glipper (Ubuntu)
Undecided
Unassigned

Bug Description

The glipper package fails to build because of a missing build-dependency:
https://edge.launchpad.net/ubuntu/+archive/test-rebuild-20090909/+build/1215599

Debian changes:

glipper (1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    - (Build-)depend on python-gnomeapplet (Closes: #537032).
    - Also depend on python-gobject.
    - Do not (build-)depend on python-gnome2-extras(-dev), both packages
      are scheduled for removal soon (Closes: #485311).

 -- Luca Falavigna <email address hidden> Thu, 03 Sep 2009 20:35:10 +0200

ProblemType: Bug
Architecture: amd64
Date: Sat Oct 3 20:05:40 2009
DistroRelease: Ubuntu 9.10
Package: glipper (not installed)
ProcEnviron:
 LANGUAGE=
 LC_TIME=de_DE.UTF-8
 PATH=(custom, user)
 LANG=en_US.UTF-8
 SHELL=/bin/zsh
ProcVersionSignature: Ubuntu 2.6.31-11.36-generic
SourcePackage: glipper
Uname: Linux 2.6.31-11-generic x86_64

Related branches

Felix Geyer (debfx) wrote :

glipper (1.0-1.1ubuntu1) karmic; urgency=low

  * Merge from Debian unstable (LP: #441590), remaining changes:
    + Added 02_trans_icon.dpatch: Allows glipper background to be transparent.
    + debian/control: Add missing shlibs:Depends to Depends.
    + debian/rules: Call dh_shlibdeps.
  * debian/control:
    + Move homepage from description to the proper field.
    + Add misc:Depends to Depends to fix lintian warning.

description: updated
StefanPotyra (sistpoty) wrote :

uploaded, thanks!

Changed in glipper (Ubuntu):
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package glipper - 1.0-1.1ubuntu1

---------------
glipper (1.0-1.1ubuntu1) karmic; urgency=low

  * Merge from Debian unstable (LP: #441590), remaining changes:
    + Added 02_trans_icon.dpatch: Allows glipper background to be transparent.
    + debian/control: Add missing shlibs:Depends to Depends.
    + debian/rules: Call dh_shlibdeps.
  * debian/control:
    + Move homepage from description to the proper field.
    + Add misc:Depends to Depends to fix lintian warning.

 -- Felix Geyer <email address hidden> Sat, 03 Oct 2009 20:02:41 +0200

Changed in glipper (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers